Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

Welcome Guest!
Want to take part in these discussions? If you have an account, sign in now.
If you don't have an account, apply for one now.
  1.  
    After five years, I'm finally doing it... uninstalling CC3...

    ...because CC3+ finally has everything I need! :D

    There's some good stuff in the early annuals, but nothing I can't do without until they're converted. Frankly, the last couple years blew away everything in the early annuals anyway.

    Is anybody still hanging on to both?
    • CommentAuthorHadrianVI
    • CommentTimeApr 11th 2017
     
    Technically yes, since not all annuals have been updated to CC3 yet. But I haven't used it in a while.
    • CommentAuthorJimP
    • CommentTimeApr 11th 2017
     
    I use both still.
    •  
      CommentAuthorQuenten
    • CommentTimeApr 11th 2017
     
    I have saved it onto an external drive, but it is no longer on my computer. I agree with Blackadder23's sentiments exactly. Just holding on a little longer till the last of the annuals and Cities are done.
    •  
      CommentAuthorMedio
    • CommentTimeApr 12th 2017
     
    Holding it until all Annuals are done, then uninstalling it with some nostalgia on...
    • CommentAuthorJay_NOLA
    • CommentTimeApr 12th 2017
     
    Still have both. When everything gets converted over I'll uninstall CC3. I still have some of the converted CC3+ Annuals to install, but I'am holding off because of hard drive space. I also haven't been working with CC3 and CC3+ much lately too due to health reasons.
  2.  
    ^
    Hope you feel better.
    • CommentAuthorkathorus
    • CommentTimeApr 13th 2017
     
    Haven't had it installed in a while, the ability to create maps with effects on and not have a lag outweighed the missing content. I miss some of the early annuals, but have been making due. Hacked in a few of them using the instructions that are floating around. Regularly visit the site to see if the next one is done (which was what I was doing when I saw this post.)
    • CommentAuthorTonnichiwa
    • CommentTimeApr 13th 2017
     
    I've still got it installed because the issue I want hasn't been updated yet. I like the Pete Fenlon style and that is in annual #2. I still use both regularly, but I prefer cc3+ for obvious reasons. I'm still trying to work out how to use the photoshop type blend modes though.
    • CommentAuthorpvernon
    • CommentTimeApr 13th 2017
     
    Just to be odd, I have all 3 installed still. Not that I have used CC2 pro recently.
    • CommentAuthorJay_NOLA
    • CommentTimeApr 13th 2017
     
    @Blackadder23

    Thanks


    @pvernon

    I have CC2 installed also. I have it in Windows 7 which does work, but I have it also in Windows XP mode too in which it does works.
    • CommentAuthorJimP
    • CommentTimeApr 13th 2017
     
    Posted By: pvernonJust to be odd, I have all 3 installed still. Not that I have used CC2 pro recently.


    Yup, me to. I do sometimes twiddle with it... but I don't have all add-ons installed for it.
    • CommentAuthorGRSingley
    • CommentTime2 days ago
     
    Sorry to do a bit of thread necromancy here, but first post in the community and this parallels what I'm trying to learn at the moment, and hoping some of you may be able to fill in the blanks.

    Short background: Back in 2014 I bought a fairly basic package of Campaign Cartographer (CC3, City Designer, Dungeon Designer, Fractal Terrains). Long story short, I wasn't proficient with the software, and due to work, I stepped away from gaming with any regularity for the last two and a half years. A couple of weeks ago I began forming up a new group and wanted to begin putting thoughts to .... pixel? So I find CC3 still on the hard drive, log in, get the most recent update and realize "Hey, I bought City Designer, and that's really what I want to be using right now any how!"

    I'm getting an error telling me that my CD3 software will not run with the CC3 software, instead I have to have the upgraded/updated CC3+ to use these? Am I correct in this understanding; the software bundle that it was sold with is not the correct software to use it, and I must purchase another piece of software to be able to use CD3 at this point? I hate to ask an undermining question... but is there a work around to this? I know it isn't much, but a recent divorce left my household funds quite limited, and any additional software isn't in the budget. Can someone please offer some insight into what my best (or perhaps confirm my only) course of action in this case please?

    Thanks in advance; and happy gaming/mapping all.
    •  
      CommentAuthorMonsen
    • CommentTime2 days ago edited
     
    Make sure you download the correct installer. On your registration page (I assume you registered the serials, if not, do so), there are two downloads for CD3, one for CC3, and one for CC3+.

    Also, if your CC3 install is old, make sure to install the latest update too (Update 11, available from your registration page). CD3 will not install if you are too far behind on updates.

    While I recommend updating to CC3+, it is not required to use your existing software (and you can still buy add-ons for CC3 [which also works with CC3+ if you upgrade, so the add-on purchase won't be "wasted"])
    •  
      CommentAuthorDogtag
    • CommentTime2 days ago
     
    Hi GRSingly. Welcome to the ProFantasy forum, and welcome back to CC3.

    There are two setup files for most add-ons, including Dungeon Designer 3 and City Designer 3. It's possibly that you accidentally downloaded the CD3 setup file for CC3Plus. If so, simply log back on to your ProFantasy account and download the CC3 (v3.43) version. It's probably the first link available when you click the City Designer downloads link on your registration page.

    You will also want to be sure and download CC3 Update 11 from your Campaign Cartographer 3 downloads, and then install it AFTER you have installed all your other ProFantasy stuff. That will ensure you have the most up-to-date files for CC3. There are two update files, so be sure to get the one for CC3 and not for CC3+

    Also, I recommend temporarily disabling your antivirus software if possible (they can sometimes cause setup issues) and — if you're running Windows Vista or later — it's highly recommended that you run all ProFantasy setup files by right-clicking the icons and selecting Run as Administrator from the pop-up menu.

    I hope that helps.

    Happy mapping!
    ~Dogtag
    •  
      CommentAuthorDogtag
    • CommentTime2 days ago
     
    D'oh! too slow!
    • CommentAuthorGRSingley
    • CommentTime2 days ago
     
    I've run the current update (3.43 / Update 11) and it is correctly installed.

    However, the InstallAware Wizard is giving conflicting information at the moment. I've included a cropped screenshot of the error message as it appears when attempting to move forward with the installation.

    I would like, in the future, to upgrade to CC3+, but at the moment it isn't the most responsible of decisions, so am putting it off. But as far as I can tell, my previous purchase of CD3 is unusable until I pay for the upgrade.
      Wizard Error.png
    •  
      CommentAuthorDogtag
    • CommentTime2 days ago edited
     
    You are running the installer for City Designer 3 for CC3+. You need to download the installer for CC3 (no plus). Both are available from your ProFantasy registration page.
    • CommentAuthorGRSingley
    • CommentTime2 days ago edited
     
    Posted By: DogtagIt's possibly that you accidentally downloaded the CD3 setup file for CC3Plus. If so, simply log back on to your ProFantasy account and download the CC3 (v3.43) version. It's probably the first link available when you click the City Designer downloads link on your registration page.
    ~Dogtag


    Actually, this seems to be it. Taking Monsen's (and now yours) advisement, it does appear that I downloaded CD3+ by mistake. Not looking closely, I quick jumped to the bottom link expecting it to be a consolidated file of all updates. My mistake on that part. Simple answers are usually the right ones!

    Thanks for the assistance!
    •  
      CommentAuthorDogtag
    • CommentTime2 days ago
     
    Also, once you install City Designer, be sure to run Update 11 again. It will update any older files that get installed with City Designer.
    •  
      CommentAuthorDogtag
    • CommentTime2 days ago edited
     
    GRSingley wrote:Thanks for the assistance!
    It's a genuine pleasure. Happy mapping!